=== debian/watch ===
version=4

# Upstream site http://www.ardiehl.de/imapcopy/ does not provide a versioned file to download source
opts=dversionmangle=s/.*/0.No-Track/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
